Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Circuit::Config Struct Reference

Circuit configuration. More...

## Public Attributes
int | position
| Circuit position of first pole.
Type | type
| Circuit type.

## Detailed Description

Circuit configuration.

Definition at line 35 of file Circuit.idl.

## Member Data Documentation

## ◆ position

int pdumodel::Circuit::Config::position

Circuit position of first pole.

Definition at line 36 of file Circuit.idl.

## ◆ type

Type pdumodel::Circuit::Config::type

Circuit type.

Definition at line 37 of file Circuit.idl.

The documentation for this struct was generated from the following file:

- Circuit.idl